Subject: Do construct .

From: Zheng Gengbing <[email-masked]>
Date: Mon, 6 May 1996 10:52:56 +0800 (EAT)

Hi,

 I want to know your opion on the CONTROL_END and ENDDO_STMT .
Please tell me as soon as possible if unparse can deal with this so that
I will make the final dicision . In fact if delete CONTROL_END , hpfcc will
do some difficult change .

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************